Subject: Request
From: Akihiko Yamamoto <[email-masked]>
To: ravi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 2 May 2017 15:20:17 +0530 (IST)

Hi Ravi, 

I have been facing log in issue from the time I have re-joined. 

In the morning I have to try log in with at least 4 to five machines to log in. 
Finally gets logged in. 
I have informed you many many times however the issue has not been resolved. 
The above stated issue is the first one and the second one is that while logged in to below link 

https://pathwwway.bxoffice.net/extranet/workgroups/group/155/ 

I am facing issue. If I don't use the proxy it suddenly after sometime gives an error. ( as shown below) 
If I use proxy as soon as I click on any option it logs out. 

I will request you to kindly do the needful so that it does not hamper our process in comming future. 

Thank you, 

Akihiko Yamamoto